Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 06:48:21 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions There has been a change with the filters when shopping online.  You can no longer shop by size but age only.  This isn't the biggest problem...lately when I set the filter for sizes, I still see products/ items that are not available in the size I'm looking for. 
Please fix this ASAP.  The point of shopping online is so I can filter through what isn't available. 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4325283